<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">

<channel>
<title>Internetprogrammering 3 - uppgift 5.2.1</title>
<description>Pod-TV</description>
<link>main.html</link>
<language>sv</language>

	<item>
	<title>Movie clip</title>
	<description> Ett filmklipp 480p</description>
	<link>480p.mp4</link>
	</item>

</channel>
</rss>